@charset "utf-8";
/* CSS Document */
/* --------------------------------------------------
reset
-------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
}
html {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
img, a {
	vertical-align: top;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
*, *:before, *:after {
	box-sizing: border-box;
}
img {
	max-width: 100%;
}
a:hover img {
	opacity: 0.8;
 transition: all .3s;
}
/* --------------------------------------------------
clearfix
-------------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* --------------------------------------------------
html
-------------------------------------------------- */

html {
	font-size: 62.5%;
	height: 100%;
	scroll-behavior: smooth;
}
/* --------------------------------------------------
link
-------------------------------------------------- */

a:link {
	text-decoration: none;
 transition: all .3s;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
/* --------------------------------------------------
body
-------------------------------------------------- */

body {
	font-family: "Zen Maru Gothic", YuGothic, "游ゴシック", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 1.2;
	-webkit-text-size-adjust: 100%;
	height: 100%;
	color: #333;
	background: #FFF;
}
/* --------------------------------------------------
content
-------------------------------------------------- */
.content{
	position: relative;
}
.content .mv-sttl{
	background-color: #005682;
	color: #fff;
	font-size: 2.2rem;
	font-size: 1.45vw;
	text-align: right;
	padding: 1em;
	width: 50%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	border-radius: 0 12px 12px 0;
}

.inner{
	width: 100%;
	max-width: 1320px;
	margin: 0 auto;
	box-sizing: border-box;
}
@media screen and (max-width:768px) {
	.content .mv-sttl {
		font-size: 1.8rem;
		font-size: 2.3vw;
		width: 76%;
	}
}

/* --------------------------------------------------
title
-------------------------------------------------- */

/* --------------------------------------------------
mv-area
-------------------------------------------------- */
.mv-area{
	background-color: #D1DDE5;
	background-image:url(../img/mv.png);
	background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
	aspect-ratio: 10 / 4.17;
	position: relative;
	padding: 0 5%;
}
.mv-area h1{
	text-align: left;
	padding-top: 9%;
	margin: 0 auto 3%;
	font-size: 11.1rem;
	font-size: 6.1vw;
	font-weight: 900;
	color: #005682;
	position: relative;
	 -webkit-text-stroke: 1px #FFF;
  	text-stroke: 1px #FFF;
}

.mv-area h1 span{
	font-size: 7.5rem;
	font-size: 4.5vw;
}
/* .mv-area h1::before{
	content: "";
    display: block;
    background-image: url(../img/point.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 213px;
    height: 170px;
    position: absolute;
    right: 30%;
    top: 5%;
} */
@media screen and (max-width:1200px) {
	.mv-area h1::before {
		width: 163px;
        height: 129px;
		right: 30%;
		top: 5%;
	}
}
@media screen and (max-width:900px) {
	.mv-area h1::before {
		width: 123px;
        height: 99px;
		right: 30%;
		top: 5%;
	}
}
@media screen and (max-width:768px) {
	.mv-area{
		background-image:url(../img/mv_sp.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		aspect-ratio: 12 / 17.6;
		position: relative;
		
	}
	.mv-area h1{
		/*font-size: 6.9rem;*/
		font-size: 8.5vw;
		padding-top: 24%;
		 -webkit-text-stroke: 0;
		text-stroke: 0;
		font-weight: 700;
		line-height: 1.4;
	}
	.mv-area h1 span{
		/*font-size: 4.7rem;*/
	}
	.mv-area h1::before {
		width: 196px;
		height: 156px;
		right: 26%;
		top: 16%;
	}
}
@media screen and (max-width:600px) {
	.mv-area h1::before {
		width: 136px;
        height: 108px;
        right: 35%;
        top: 20%;
	}
}
@media screen and (max-width:480px) {
	.mv-area h1::before {
		width: 106px;
        height: 84px;
        right: 35%;
        top: 20%;
	}
	.content .mv-sttl {
		border-radius: 0 6px 6px 0;
	}
}
@media screen and (max-width:380px) {
	.mv-area h1::before {
		width: 86px;
        height: 68px;
        right: 35%;
        top: 20%;
	}
}
@media screen and (max-width:320px) {
	.mv-area h1::before {
		width: 86px;
        height: 68px;
        right: 35%;
        top: 16%;
	}
}
/* --------------------------------------------------
lead-block
-------------------------------------------------- */
.lead-block{
	background-color: #D1DDE5;
	padding: 0 5%;
}
.lead-block p{
	font-size: 1.8rem;
	color: #3E3A39;
	font-weight: 700;
	text-align: left;
	line-height: 1.6;
	padding: 3rem 0;
}
.lead-block p > span{
	border-left: #005682 solid 5px;
	display: block;
	padding-left: 0.5em;
}
.lead-block p + p{
	padding-top: 0;
}
/* --------------------------------------------------
section
-------------------------------------------------- */
section{
	padding: 5%;
	text-align: center;
}

.section01{
	background-color: #44957A;
}

.section02{
	background-color: #005682;
	position: relative;
}
.section02::after {
    content: ' ';
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 35px solid #005682;
    border-right: 40px solid transparent;
    border-left: 40px solid transparent;
}
.section03{
	background-color: #FFFEF7;
}
.section04{
	background-color: #D1DDE5;
}
.section06{
	padding: 0 5%;
}
.section07{
	padding: 0 5%;
	
}
.section08{
	padding: 0 5%;
}
/* @media screen and (max-width:768px) {
	.section03{
		margin-top: 3%;
	}
} */
/* --------------------------------------------------
btn
-------------------------------------------------- */
.btn{
	text-align: center;
    width: 100%;
}
.btn a {
    display: block;
    border-radius: 50px;
    background-color: #EFEA54;
    text-align: center;
    margin: 0 auto;
    transition: all 0.5s;
    color: #005682;
    font-size: 3.7rem;
    padding: 0.3em 1em;
	font-weight: 700;
	max-width: 18em;
}
.btn a:hover{
	opacity: 0.7;
}
@media screen and (max-width:500px) {
	.btn a {
		font-size: 2rem;
	}
}
/* --------------------------------------------------
term-block
-------------------------------------------------- */
.term-block{
	color: #fff;
	text-align: left;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.term-block dl{
	display: flex;
	align-items: center;
}
.term-block dt{
	max-width: 35px;
	margin-right: 3%;
}
.term-block .fee dd{
	font-size: 9.8rem;
}
.term-block .fee dd span{
	font-size: 1.4rem;
	display: block;
	text-indent: -1em;
    padding-left: 1em;
}
.term-block .target dt{
	width: 10%;
}
.term-block .target dd{
	font-size: 1.8rem;
	width: 90%;
}
.term-block dl.term, .term-block dl.target{
	width: 34%;
}
.term-block dl.fee{
	width: 20%;
}
 .term-block dl.target{
	width: 42%;
}
@media screen and (max-width:1334px) {
	.term-block .fee dd{
	font-size: 8rem;
}
@media screen and (max-width:1200px) {
	.term-block dl.term, .term-block dl.target{
	width: 56%;
	}
	.term-block dl.fee{
		width: 38%;
	}
	.term-block dl.target{
		width: 100%;
	}
	
}
}
@media screen and (max-width:713px) {
	.term-block dt{
		max-width: 24px;
		margin-right: 3%;
	}
	.term-block .fee dd{
		font-size: 6.8rem;
	}
	.term-block .fee dd span{
		font-size: 1.2rem;
	}
	.term-block .target dd{
		font-size: 1.8rem;
	}
	.term-block .target{
		margin-top: 1rem;
	}
}
@media screen and (max-width:713px) {
	.term-block dt{
		max-width: 24px;
		margin-right: 3%;
	}
	.term-block .fee dd{
		font-size: 6.8rem;
	}
	.term-block .fee dd span{
		font-size: 1.2rem;
	}
	.term-block .target dd{
		font-size: 1.8rem;
	}
	.term-block .target{
		margin-top: 3rem;
	}
}
@media screen and (max-width:500px) {
	.term-block .fee dd{
		font-size: 3.8rem;
	}
	.term-block dl > dt > img{
		min-width: 20px;
	}
	.term-block dl.term, .term-block dl.target{
		width: 100%;
	}
	.term-block dl.fee{
		width: 100%;
	}
	.term-block .target dd{
		font-size: 1.5rem;
	}
	.term-block .fee{
		margin-top: 3rem;
	}
	.term-block .fee .sp-delete{
		display: none;
	}
	.term-block .term dd img{
		width: 80%;
	}
}
/* --------------------------------------------------
form
-------------------------------------------------- */
.form-block{
	display: flex;
	justify-content: space-between;
}
.form-block p.btn{
	width: 37%;
}
.form-block p.form-attention{
	color: #fff;
	font-size: 2.4rem;
	text-align: left;
	width: 63%;
	padding-left: 2em;
}
@media screen and (max-width:768px) {
	.form-block{
		display: block;
	}
	.form-block p.btn{
		width: 100%;
	}
	.form-block p.form-attention{
		width: 100%;
		padding-left: 0;
		margin-top: 2rem;
	}
}
@media screen and (max-width:500px) {
	.btn a {
		font-size: 2rem;
	}
	.form-block p.form-attention{
		font-size: 1.8rem;
	}
}
/* --------------------------------------------------
calomamaplus
-------------------------------------------------- */
.calomamaplus h2{
	font-size: 2.5rem;
	color: #fff;
	background-color: #005682;
	max-width: 16em;
	padding: 0.5em 0.8em;
	border-radius: 10px;
}
.explanation-wrap{
	display: flex;
	margin-top: 5%;
	font-size: 1.8rem;
	font-weight: 700;
	text-align: left;
}
.explanation-wrap .explanation-block01{
	border-right: 2px dotted #005682;
	width: 55%;
	padding-right: 2em;
}
.explanation-wrap .explanation{
	font-size: 1.8rem;
	font-weight: 700;
	text-align: left;
	display: flex;
	line-height: 1.6;
}
.explanation-wrap .explanation span.num{
	font-size: 3.6rem;
	color: #fff;
	font-weight: 700;
	background-color: #005682;
	border-radius: 50px;
	padding: 0 0.5em;
	text-align: center;
	display: block;
	vertical-align: bottom;
	width: 50px;
	height: 50px;
	margin-right:0.5em;
	line-height: 1.2;
}

.explanation-wrap .explanation-block02{
	width: 45%;
	padding-left: 2em;
}
.explanation-wrap .explanation-block01 .text01{
	margin-bottom: 3rem;
	margin-left: 2em;
	position: relative;
}
.explanation-wrap .explanation-block01 .text01::after{
	content: "";
    display: block;
    background-image: url(../img/calomamaplus_ico.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 70px;
    height: 70px;
	margin-left: 1em;
}
.explanation-wrap .explanation-block02 .text02{
	border-bottom: 2px dotted #005682;
	padding-bottom: 3rem;
}
.explanation-wrap .explanation-block02 .text03{
	padding-top: 3rem;
}
.explanation-wrap .explanation-block02 .text03 span.attention{
	color: #005682;
	display: contents;
}
@media screen and (max-width:768px) {
	.explanation-wrap{
		display: block;
	}
	.explanation-wrap .explanation-block01{
		border-right: none;
		width: 100%;
		border-bottom: 2px dotted #005682;
		padding-bottom: 3rem;
		padding-right: 0;
		text-align: center;
	}
	.explanation-wrap .explanation-block02{
		width: 100%;
		padding-left: 0;
		padding-top: 3rem;
	}
	.explanation-wrap .explanation-block02 .text02 span.num, .explanation-wrap .explanation-block02 .text03 span.num{
		margin-left: 0;
	}
	.explanation-wrap .explanation-block02 .text02 {
		padding: 0 5% 2em 5%;
	}
	.explanation-wrap .explanation-block02 .text03 {
		padding: 3rem 5% 0 5%;
	}
	.explanation-wrap .explanation-block01 .text01{
		margin-left: 0;
	}
	.explanation-wrap .explanation{
		font-size: 1.6rem;
	}
	.explanation-wrap .explanation span.num{
		font-size: 2.8rem;
		padding: 0 0.5em;
		width: 40px;
		height: 40px;
	}
}
/* --------------------------------------------------
support
-------------------------------------------------- */
.support h2{
	font-size: 3.4rem;
	font-weight: 700;
	color: #005682;
	margin-bottom: 3rem;
}
@media screen and (max-width:768px) {
	.support h2 {
    	font-size: 2.8rem;
	}
}
@media screen and (max-width:320px) {
	.support h2 {
    	font-size: 2rem;
	}
}
/* --------------------------------------------------
setting
-------------------------------------------------- */
.setting h2{
	background-color: #6791B9;
	font-size: 2.9rem;
	color: #fff;
	padding: 0.5em 1em;
	border-radius: 10px;
	line-height: 2.4;
	margin-bottom: 5rem;
}
.setting h2 span{
	display: block;
	font-size: 2.5rem;
	border-bottom: 2px dotted #fff;
}
.setting  dl{
	display: flex;
	text-align: left;
	margin-bottom: 2rem;
}
.setting  dl dt{
	width: 10%;
	font-size: 3.3rem;
	font-weight: 700;
	color: #005682;
	min-width: 4em;
}
.setting  dl dd{
	width: 90%;
}
.setting  dl dd p.period{
	font-size: 3.2rem;
	font-weight: 700;
	color: #005682;
	margin-bottom: 1rem;
}
.setting  dl dd p.explanation{
	font-size: 2.4rem;
	font-weight: 700;
	color: #3E3A39;
	margin-bottom: 1rem;
	line-height: 1.6;
}
.setting  dl dd p.explanation span{
	color: #005682;
}
.setting  dl dd p.indent{
	font-size: 1.8rem;
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 1rem;
	line-height: 1.6;
	font-weight: 500;
}
.setting  dl dd p.attention{
	font-size: 1.8rem;
	margin-bottom: 1rem;
	line-height: 1.6;
	font-weight: 500;
	color: #005682;
}
.setting  dl dd p.btn{
	margin: 2rem auto 3rem auto;
}
@media screen and (max-width:768px) {
	.setting  dl{
		display: block;
		margin-bottom: 3rem;
	}
	.setting dl dt {
		margin: 2rem 0;
	}
	.setting  dl dt{
		width: 100%;
	}
	.setting  dl dd{
		width: 100%;
	}
	.setting h2{
		font-size: 2.9rem;
		line-height: 2.4;
		margin-bottom: 5rem;
	}
	.setting h2 span{
		font-size: 2.4rem;
	}
}
@media screen and (max-width:500px) {
	.setting h2{
		font-size: 2rem;
		line-height: 1.2;
		margin-bottom: 3	rem;
		margin-top: 2rem;
	}
	.setting h2 span{
		font-size: 1.6rem;
		padding-bottom: 1rem;
		margin-bottom: 1rem;
	}
	.setting  dl dd p.period{
		font-size: 2rem;
	}
	.setting  dl dd p.explanation{
		font-size: 1.8rem;
	}
	.setting dl dt {
		font-size: 2.6rem;
	}
	.setting dl dd p.indent {
		font-size: 1.6rem;
	}
}
/* --------------------------------------------------
yumegaoka-bloc
-------------------------------------------------- */
.yumegaoka-bloc{
	/* margin-top: 8rem; */
	text-align: left;
}
.yumegaoka-lis-wrap{
	display: flex;
}
.yumegaoka-list h3{
	font-size: 3.0rem;
	font-weight: 700;
	color: #005682;
	padding: 3rem 0;
	padding-left: 3em;
	align-items: center;
	position: relative;
}
.yumegaoka-list h3::before{
	content: "";
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 96px;
    height: 122px;
    margin-right: 1em;
	position: absolute;
	left: 0;
	top:-5%;
}
.yumegaoka-list.list01 h3::before{
    background-image: url(../img/ico01.svg);
}
.yumegaoka-list.list02 h3::before{
    background-image: url(../img/ico02.svg);
}
.yumegaoka-list.list03 h3::before{
    background-image: url(../img/ico03.svg);
}
.yumegaoka-list.list04 h3::before{
    background-image: url(../img/ico04.svg);
}
.yumegaoka-list.list05 h3::before{
	background-image: url(../img/ico05.svg);
}
.yumegaoka-list.list06 h3::before{
	background-image: url(../img/ico06.svg);
}
.yumegaoka-list.list01 h3,
.yumegaoka-list.list03 h3,
.yumegaoka-list.list04 h3,
.yumegaoka-list.list05 h3{
	padding: 2rem 0 2rem 4em;
}
.yumegaoka-list.list02 h3,
.yumegaoka-list.list06 h3{
	padding: 3.8rem 0 3.8rem 4em;
}
.yumegaoka-list.list03 h3 span{
	font-size: 2.4rem;
}
.yumegaoka-list.list01,
.yumegaoka-list.list02,
.yumegaoka-list.list03,
.map-block,
.yumegaoka-list.list04,
.yumegaoka-list.list05{
	width: 50%;
}
.yumegaoka-list.list01,
.yumegaoka-list.list03,
.yumegaoka-list.list04,
.yumegaoka-list.list06{
	padding: 3% 3% 3% 0;
}
.yumegaoka-list.list02,
.yumegaoka-list.list05,
.map-block{
	padding: 3% 0 3% 3%;
}
.yumegaoka-bloc .yumegaoka-list p{
	font-size: 1.6rem;
	font-weight: 700;
	margin-top: 2rem;
}
.yumegaoka-bloc .yumegaoka-list.list01,
.yumegaoka-bloc .yumegaoka-list.list04{
	border-right: 2px dotted #005682;
}
.yumegaoka-bloc .yumegaoka-lis-wrap.boder{
	border-bottom: 2px dotted #005682;
	border-top: 2px dotted #005682;
	margin: 3rem 0;
}
.yumegaoka-bloc .yumegaoka-list.list06{
	border-top: 2px dotted #005682;
	margin: 3rem 0;
}

@media screen and (max-width:768px) {
	.yumegaoka-list h3 {
		font-size: 2.5rem;
	}
	.yumegaoka-list h3::before {
		width: 66px;
		height: 84px;
		left: 0;
		top: -5%;
	}
	.yumegaoka-list.list01 h3, .yumegaoka-list.list03 h3, .yumegaoka-list.list04 h3, .yumegaoka-list.list05 h3 {
		padding: 1rem 0 1rem 3em;
	}
	.yumegaoka-list.list02 h3, .yumegaoka-list.list06 h3 {
		padding: 3rem 0 3rem 3em;
	}
	.yumegaoka-lis-wrap{
		display: block;
	}
	.yumegaoka-list.list01,
	.yumegaoka-list.list02,
	.yumegaoka-list.list03,
	.map-block,
	.yumegaoka-list.list04,
	.yumegaoka-list.list05{
		width: 100%;
	}
	.yumegaoka-bloc .yumegaoka-list.list01, .yumegaoka-bloc .yumegaoka-list.list04 {
		border-right: none;
	}
	.yumegaoka-list.list01,
	.yumegaoka-list.list02,
	.yumegaoka-list.list03,
	.yumegaoka-list.list04,
	.yumegaoka-list.list05{
		border-bottom: 2px dotted #005682;
	}
	.yumegaoka-bloc .yumegaoka-list.list06 {
		border-top: none;
		margin: 0;
	}
	.yumegaoka-bloc .yumegaoka-lis-wrap.boder {
		border-bottom: none;
		border-top: none;
		margin: 0;
	}
	.yumegaoka-list.list01, .yumegaoka-list.list03, .yumegaoka-list.list04, .yumegaoka-list.list06 {
		padding: 3% 0;
	}
	.yumegaoka-list.list02, .yumegaoka-list.list05, .map-block {
		padding: 3% 0;
	}
}
@media screen and (max-width:500px) {
	.yumegaoka-list h3 {
		font-size: 2rem;
	}
	.yumegaoka-list h3::before {
		width: 49px;
        height: 62px;
        left: 0;
        top: -5%;
	}
	.yumegaoka-list.list01 h3, .yumegaoka-list.list03 h3, .yumegaoka-list.list04 h3, .yumegaoka-list.list05 h3 {
		padding: 0.5rem 0 1rem 3em;
	}
	.yumegaoka-list.list02 h3, .yumegaoka-list.list06 h3 {
		padding: 2rem 0 2rem 3em;
	}
	.yumegaoka-bloc .yumegaoka-list p {
		margin-top: 1rem;
	}
	.yumegaoka-list.list03 h3 span {
		font-size: 1.6rem;
	}
}
/* --------------------------------------------------
sotetsu
-------------------------------------------------- */
.sotetsu-block {
	background-color: #EFF5ED;
	border-radius: 30px 30px 0 0;
	padding: 5%;
	margin-top: 5%;
}

/* --------------------------------------------------
hoyukai
-------------------------------------------------- */
.hoyukai-block-wrap{
	background: linear-gradient(180deg, #EFF5ED 0%, #EFF5ED 50%, #F3F9FE 50%, #F3F9FE 100%);
}
.hoyukai-block{
	display: flex;
	align-items: center;
	background-color: #DFEDE9;
	padding: 5%;
	border-radius: 30px;
}
.hoyukai-block .logo-block{
	width: 40%;
}
.hoyukai-block .pht-block{
	width: 60%;
}
@media screen and (max-width:768px) {
	.hoyukai-block{
		display: block;
	}
	.hoyukai-block .logo-block{
		width: 100%;
		margin-bottom: 3rem;
	}
	.hoyukai-block .pht-block{
		width: 100%;
	}
}
/* --------------------------------------------------
sotetsu
-------------------------------------------------- */
.jgc-block {
	background-color: #F3F9FE;
	border-radius: 0 0 30px 30px ;
	padding: 5%;
}

/* --------------------------------------------------
co-list
-------------------------------------------------- */
.co-list{
	display: flex;
	gap: 2%;
}
.co-list > dl{
	width: calc((100% - 4%) / 3);
}
.co-list > dl:last-child{
	margin-right: 0;
}
.co-list > dl > dt {
	margin-bottom: 2rem;
}
.co-list > dl > dd > dl{
	display: flex;
	text-align: left;
	font-size: 1.5rem;
	margin-bottom: 1rem;
}
.co-list > dl > dd > dl > dt{
	min-width: 5em;
	text-align:justify;
	text-align-last:justify;
}
.co-list > dl > dd > dl > dd{
	padding-left: 0.8em;
}
.co-list > dl > dd > dl > dd > a{
	color: #333;
	text-decoration: underline;
}
@media screen and (max-width:768px) {
	.co-list{
		display: block;
	}
	.co-list > dl{
		width: 100%;
		margin-bottom: 3rem;
	}
	.co-list > dl > dt {
		text-align: left;
	}
}


/* --------------------------------------------------
footer
-------------------------------------------------- */
footer.footer{
	background-color: #005682;
}
.copyright{
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	padding: 1em;
}
@media screen and (max-width:500px) {
	.copyright{
		font-size: 1.4rem;
	}
}
/* --------------------------------------------------
sp-only
-------------------------------------------------- */
.sp-only{
	display: none;
}
@media screen and (max-width:768px) {
	.sp-only{
		display: block;
	}
}
/* --------------------------------------------------
pc-only
-------------------------------------------------- */
.pc-only{
	display: block;
}
@media screen and (max-width:768px) {
	.pc-only{
		display: none;
	}
}